@charset "UTF-8";

/* ---------------------------------------------------

	Layout - Second Page
	Tourist
	/tourist/

-------------------------- */

/* ---------------------------------------------------

	Wrap

-------------------------- */
body {
	background-image: url(/src/img/home/symbol-komachi.svg);
	background-repeat: no-repeat;
	}
/* ----------------------- */
@media (min-width: 751px) {
body {
	background-position: right -10vw center;
	background-size: 50vw;
	}
}
/* ----------------------- */
@media (max-width: 750px) {
body {
	background-position: right -30vw center;
	background-size: 90vw;
	}
}

/* ---------------------------------------------------

	List

-------------------------- */
.trt-list {
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	}
.trt-list .item {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	box-sizing: border-box;
	}
.trt-list .fig {
	display: flex;
	align-items: center;
	justify-content: center;
	}
.trt-list .fig img {
	border: 1px solid rgba(0, 0, 0, .3);
	border-radius: 8px;
	}
.trt-list .con {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	}
.trt-list .con .ttl {
	display: flex;
	flex-direction: column;
	}
.trt-list .con .btnarea a {
	background-color: rgba(225, 90, 15, 1);
	color: rgba(255, 255, 255, 1);
	}
/* ----------------------- */
@media (min-width: 751px) {
.trt-list { margin-top: 60px; }
.trt-list .item {
	max-width: 33.33333333333333%;
	padding: 30px;
	}
.trt-list .con .ttl { margin-top: 15px; }
.trt-list .con .ttl span.sub { font-size: 16px; }
.trt-list .con .ttl span.main { font-size: 20px; }
.trt-list .con .txt { margin-top: 15px; }
.trt-list .con .txt p {
	font-size: 16px;
	line-height: 1.75;
	}
.trt-list .con .btnarea { margin-top: 15px; }
.trt-list .con .btnarea a {
	font-size: 18px;
	padding: 5px 20px;
	}
.trt-list .con .btnarea a:hover { transform: scale(1.05); }
}
/* ----------------------- */
@media (min-width: 1101px) {
.trt-list .item:nth-child(odd) { background-color: rgba(225, 90, 15, .1); }
}
/* ----------------------- */
@media (min-width: 751px) and (max-width: 1100px) {
.trt-list .item {
	max-width: 50%;
	padding: 30px 60px;
	}
.trt-list .item:nth-child(3n+1) { background-color: rgba(225, 90, 15, .1); }
}
/* ----------------------- */
@media (max-width: 750px) {
.trt-list { margin-top: 60px; }
.trt-list .item { padding: 25px; }
.trt-list .item:nth-child(odd) { background-color: rgba(225, 90, 15, .1); }
.trt-list .con .ttl { margin-top: 15px; }
.trt-list .con .ttl span.sub { font-size: 16px; }
.trt-list .con .ttl span.main { font-size: 20px; }
.trt-list .con .txt { margin-top: 15px; }
.trt-list .con .txt p {
	font-size: 16px;
	line-height: 1.75;
	}
.trt-list .con .btnarea { margin-top: 15px; }
.trt-list .con .btnarea a {
	font-size: 18px;
	padding: 10px 20px;
	}
}